#include "CalamariCageEntityComponent.h"
#include "AuthoritativeActorPoolComponent.h"

class ADBDPlayer;

void UCalamariCageEntityComponent::Multicast_OnAuthorityFailedToAcquireCage_Implementation(ADBDPlayer* killer, ADBDPlayer* survivor)
{

}

UCalamariCageEntityComponent::UCalamariCageEntityComponent()
{
	this->_entityClass = NULL;
	this->_entityPool = CreateDefaultSubobject<UAuthoritativeActorPoolComponent>(TEXT("EntityPoolComponent"));
}
